package cz.senslog.connector.fetch.gfs;

import cz.senslog.connector.model.api.ProxySessionModel;

public class GFSSession extends ProxySessionModel {

    public GFSSession(boolean isActive) {
        super(isActive);
    }
}
